Subject: A Question ...

From: "Kingsland, Haden" <[email-masked]>
Date: Tue, 26 Mar 2002 12:25:24 -0000

*  This electronic document (comprising text and any attachments)
*  is confidential and intended solely for the use of the individual
*  or entity to whom it is addressed.
*
*  If you have received this document in error please notify the
*  System Manager <mailto:[email-masked]>.
**********************************************************************

	Good Afternoon,

		I have recently downloaded the appropriate mod_ssl*tar.gz
file for my version of Apache as well as the associated latest version of
the open_ssl*tar.gz libraries. I now need to 'unpack' these files in order
to be able to create the mod_ssl loadable module. Can anyone help. I am
using Apache within Microsoft Windows NT.

	Thankyou in advance for your help.

	Regards ....

		Haden.

Haden Kingsland
P&O Stena Line
Technical Support Analyst

**********************************************************************
*  P&O Stena Line Ltd disclaims all legal responsibility for the
*  accuracy or otherwise of any information contained within this
*  electronic document (comprising text and any attachments).
*
*  Any view expressed about individuals or other companies is that
*  of the originator of the document and in no way represents the
*  corporate view of P&O Stena Line Ltd.
*
*  This footnote also confirms that the document has been swept
*  by MIMEsweeper for the presence of computer viruses.
*
*  <http://www.posl.com/>
______________________________________________________________________
Apache Interface to OpenSSL (mod_ssl)                   www.modssl.org
User Support Mailing List                      [email-masked]
Automated List Manager                            [email-masked]